#!/bin/bash
if [ '(pidof avahi-daemon)' ] 
 then echo 'avahi-daemon running' 
 else echo 'avahi-daemon not running! Cameras will not be found automatically by startup wizard!' 
 fi
bash -c \
"export LD_LIBRARY_PATH="."; \
cd .; \
./MxEasy"